Express: Version working with iOS 9.3.5?

  • 1
  • Question
  • Updated 3 months ago
  • (Edited)
Is there any older photoshop available working with iOS 9.3.5? Or are there any other options? Any idea is more than welcome.
Photo of Christoph Arndt

Christoph Arndt

  • 1 Post
  • 0 Reply Likes

Posted 3 months ago

  • 1
Photo of David Converse

David Converse

  • 361 Posts
  • 80 Reply Likes
Software publishers must explicitly enable download of older app versions for 32-bit and unsupported iOS versions. Do you have the app bundles on a computer from previous backups? If not, and older downloads are available, that will show for purchased apps.